[lockscreen]
icon=/usr/share/icons/gnome/256x256/actions/lock.png
background=/usr/share/backgrounds/gnome/Garden.jpg

[homescreen]
background=/usr/share/backgrounds/gnome/Blinds.jpg

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/access.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/multimedia.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/background.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/calc.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/file-manager.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/fonts.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/gnome-character-map.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/help-browser.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/gnome-remote-desktop.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/key_bindings.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/style.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/terminal.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/locale.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/screensaver.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/text-editor.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/wallpaper.png
path=/usr/bin/weston-terminal

[launcher]
icon=/usr/share/icons/gnome/256x256/apps/web-browser.png
path=/usr/bin/weston-terminal

